*{
	margin:0;
	padding:0;
}

body{
	background:#ddd url(images/body-bg.jpg) no-repeat 50% 47px;
	color:#fff;
	font: italic normal normal 18px/46px Arial, sans-serif;
}

#header-wrapper {
	background:url(images/header-bg.png) repeat-x;
	border-bottom:1px #fff solid;
	height:46px;
	width:100%;
}
	#header {
		margin:0 auto;
		width:960px;
	}
		#header p{
			float:left;
			width:770px;
		}
		a.logo{
			background:url(images/header-logo.png) no-repeat;
			display:block;
			float:right;
			height:31px;
			margin-top:8px;
			outline:none;
			width:165px;
			text-indent:-5555px;
		}
		
		a.logo.hu{
			background:url(images/header-logo-hu.png) no-repeat;
		}
		
#main {
	margin:0 auto;
	text-align:center;
	width:960px;
}
	h1 {
		color:#353535;
		font: italic normal bold 60px/75px Georgia, serif;
		margin-top:240px;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
        letter-spacing: -1px;
	}
	h2 {
		color:#444;
		font: italic normal bold 18px/36px Arial, sans-serif;
		margin-top:15px;
	}
		h2 a {
			color:#444;
			text-decoration: underline;
		}
			h2 a:hover{
				color:#888;
			}
		h2 em {
			font-weight:normal;
		}